/* CSS Document */
/*body{background:#fff;}*/
.l_main{width:100%;}
.inp{border:#DEE3E8 1px solid;margin-left:2px;height:19px;line-height:19px;padding-top:5px;margin-left:5px;color:#999;background:#fff;vertical-align:middle;}
.btn01,.btn02{border:0;color:#fff;font-size:12px; vertical-align:middle; cursor:pointer;}

.times,.box_title{overflow:hidden;*zoom:1;}
.box_title{padding:5px 0 10px;border-bottom:1px solid #C8D0D2;height:25px;}
.box_title h1{font-weight:normal;float:left;font-family:"黑体" !important;margin-right:10px;text-indent:2px; font-size:20px;line-height:25px;}
.box_title span{width:255px;float:right;}
.box_title span .inp{width:161px;}
.btn02{ background:url(../images/sjcx_btn.jpg) no-repeat;width:73px;height:27px;}
.btn01{background:url(../images/cx_btn.jpg) no-repeat;width:41px;height:26px;}

.times{padding:10px 0;}
.times .time{color:#999;float:left;}
.times .time .inp{ color:#999;margin-left:5px;vertical-align:middle;background:#fff url(../images/arr.gif) no-repeat 92px center;*background:#fff url(../images/arr.gif) no-repeat 95px center;width:110px;border:#DEE3E8 1px solid;height:19px;line-height:19px;padding-top:5px;*height:24px;*line-height:24px;*padding-top:0px; float:none;}
.times .right_time{float:right;padding-top:5px}
.times .right_time em{ display:inline-block; background:url(../images/time.gif) no-repeat left center;font-style:normal;padding-left:18px;margin:0 8px;}

#content table{border:0;background:#C8D0D2;margin-bottom:10px;width:100%;}
#content tr.li01 td{background:#C9C9C9; text-align:center;font-weight:bold;}
#content tr.li01 td span{text-align:left;padding-left:10px; display:block;}
#content tr td{background:#fff;padding:5px;}
#searchinput{background:none;border:#dee3e8 1px solid;
	margin-left:2px;
	width:160px;
	height:19px;
	line-height:19px;
	padding-top:5px;
	margin-left:5px;
	color:#999;
	vertical-align:middle;
	float:none;
}
#content tr.none td{text-align:center;}
/** 星期标签切换 **/
#weeks {overflow:hidden;*zoom:1;}
#weeks li {height:27px;line-height:27px;width:137px;background:url(../images/tab.jpg) no-repeat right top;float:left;text-align:center;margin-right:2px; cursor:pointer;}
#weeks li.cur{background:url(../images/tab.jpg) no-repeat left top;width:136px;}